function hidestatus(){
   window.status=''
   return true
   }
   if (document.layers)
   document.captureEvents(Event.MOUSEOVER | Event.MOUSEOUT)
   document.onmouseover=hidestatus
   document.onmouseout=hidestatus

function high(which2)
   {
   theobject=which2;
   highlighting=setInterval("highlightit(theobject)",50);
   }
   function low(which2)
   {
   clearInterval(highlighting);
   which2.filters.alpha.opacity=50;
   }
   function highlightit(cur2)
   {
   if(cur2.filters.alpha.opacity<100)
   cur2.filters.alpha.opacity+=5
   else if(window.highlighting)
   clearInterval(highlighting)
   }

	function abreVentana( hVentana, url, W, H )
	{
  	  if ( hVentana.location && !hVentana.closed )
	  {
	    hVentana.location.href = url;
	  } else {
	    hVentana = window.open( url,"PMweb","width="+W+",height="+H+",top=50,left=50,resizable=no,scrollbars=no,menubar=no,toolbar=no,status=no,location=no");
	    if ( !hVentana.opener ) hVentana.opener = self;
	  }
	  if ( window.focus ) hVentana.focus();
	}